How to install libsilly-doc on Debian Unstable (Sid)